Bug 133700 - Fedora should include packages for Gtk2-Perl
Fedora should include packages for Gtk2-Perl
Product: Fedora
Classification: Fedora
Component: Gtk-Perl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-09-26 11:40 EDT by muppet
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-17 19:43:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description muppet 2004-09-26 11:40:40 EDT
Description of problem:
Fedora includes packages of Gtk-Perl 0.700x, which binds gtk+ 1.x, but does not include 
Gtk2-Perl, which binds gtk+ 2.x.  Gtk2-Perl is part of the Gnome Platform Bindings 
Release Set, and users will be expecting it to be available.

Additional info:
Gtk-Perl and Gtk2-Perl are parallel-installable.
Source code and template spec files are available from the project website at http://gtk2-
perl.sf.net/ .  You can talk to the developers in #gtk-perl on irc.gnome.org.

(Sorry if this is not the correct forum for package requests; i couldn't find anything 
relevant on http://fedora.redhat.com .)
Comment 2 Warren Togami 2005-05-17 19:43:52 EDT
This is shipped as perl-Gtk2 in Extras.

Note You need to log in before you can comment on or make changes to this bug.